dbXML API

## org.dbxml.tests
Class TestSecurity

    java.lang.Object
      |
      +--org.dbxml.server.SimpleConfigurable
            |
            +--org.dbxml.core.objects.SimpleReflectable
                  |
                  +--org.dbxml.core.objects.SimpleXMLObject
                        |
                        +--org.dbxml.tests.TestSecurity

All Implemented Interfaces:
  org.dbxml.server.Configurable, org.dbxml.server.Named, org.dbxml.server.Poolable, Reflectable, XMLObject

public class TestSecurity
extends SimpleXMLObject

Simple portal demo application.

Fields inherited from interface org.dbxml.core.objects.Reflectable
`NO_PARAMS`

Constructor Summary
`TestSecurity()`

Method Summary
`java.lang.String` `test()`

Methods inherited from class org.dbxml.core.objects.SimpleXMLObject
`getCollection, setCollection`

Methods inherited from class org.dbxml.core.objects.SimpleReflectable
`getName, getReflector, queryInterface, reclaim, setConfig, setPool`

Methods inherited from class org.dbxml.server.SimpleConfigurable
`getConfig`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface org.dbxml.core.objects.Reflectable
`getReflector, queryInterface`

Methods inherited from interface org.dbxml.server.Named
`getName`

Methods inherited from interface org.dbxml.server.Configurable
`getConfig, setConfig`

Constructor Detail

### TestSecurity

    public TestSecurity()

Method Detail

### test

    public java.lang.String test()

dbXML API

Copyright (c) 1999-2001 The dbXML Group, All rights reserved